﻿@font-face {
    font-family: 'Material Icons';
    font-style: normal;
    font-weight: 400;
    src: url(fonts/MaterialIcons-Regular.eot); /* For IE6-8 */
    src: local('Material Icons'), local('MaterialIcons-Regular'), url(fonts/MaterialIcons-Regular.woff2) format('woff2'), url(fonts/MaterialIcons-Regular.woff) format('woff'), url(fonts/MaterialIcons-Regular.ttf) format('truetype');
}

.material-icons {
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    font-size: 24px; /* Preferred icon size */
    display: inline-block;
    line-height: 1;
    text-transform: none;
    letter-spacing: normal;
    word-wrap: normal;
    white-space: nowrap;
    direction: ltr;
    /* Support for all WebKit browsers. */
    -webkit-font-smoothing: antialiased;
    /* Support for Safari and Chrome. */
    text-rendering: optimizeLegibility;
    /* Support for Firefox. */
    -moz-osx-font-smoothing: grayscale;
    /* Support for IE. */
    font-feature-settings: 'liga';
}

body {
    margin: 0px;
    font-family: Arial;
    font-size: 12px;
}

.fill {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}



.right {
    float: right;
}

.left {
    float: left;
}

.odd {
    background-color: #f1f1f1;
}

.even {
    background-color: white;
}

.scroll {
    overflow: scroll;
    display: block;
    will-change: transform;
}



.view-header {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    height: 50px;
    background-color: #333;
}

    .view-header .title {
        line-height: 50px;
        font-size: 25px;
        padding-left: 20px;
        color: white;
    }

.view-body {
    position: absolute;
    left: 0;
    right: 0;
    top: 50px;
    bottom: 0;
    background-color: #e6e6e6;
}

.left-panel {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 400px;
    display: block;
    text-align: center;
    background-color: #e6e6e6;
}

.right-panel {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    width: 200px;
    display: block;
    text-align: center;
    background-color: #333;
}

.main-panel {
    position: absolute;
    top: 0;
    left: 0px;
    bottom: 0;
    width: 600px;
    display: block;
    text-align: center;
    background-color: #e6e6e6;
}



.check-panel {
    position: absolute;
    top: 0;
    left: 600px;
    bottom: 0;
    width: 750px;
    display: block;
    text-align: center;
    background-color: #e6e6e6;
}

.panel-box {
    background-color: white;
    margin: 10px 10px;
    box-shadow: 0px 0px 12px #333;
    border-radius: 4px;
    position: relative;
    display: block;
}

    .panel-box .title {
        font-size: 20px;
        color: black;
        border-bottom: solid 1px #e6e6e6;
        padding: 10px;
        position: relative;
        text-align: left;
    }


.datalist {
}



    .datalist .row {
        padding: 3px 5px;
    }

    .datalist .label {
        display: inline-block;
    }


    .datalist .scroll {
        position: absolute;
        top: 45px;
        left: 0;
        right: 0;
        bottom: 2px;
        display: block;
        overflow: auto;
        color: black;
        background-color: white;
    }





.data-item {
    display: block;
    color: black;
    border-bottom: solid 1px #e6e6e6;
    margin: 0;
    padding: 0;
    text-align: left;
    min-height: 20px;
    position: relative;
    line-height: 20px;
}

    .data-item:hover {
        background-color: aliceblue;
    }

    .data-item.selected {
        background-color: #5da9ff;
        color: black;
    }

.drop-box {
    background: #F8F8F8;
    border: 5px dashed #DDD;
    width: 100%;
    min-height: 50px;
    text-align: center;
    display: inline-block;
    padding: 2px;
}


.file-link:link {
    color: black;
}

.file-link:visited {
    color: black;
}

.file-link:active {
    color: #333;
}

.file-link:hover {
    color: #1a1a1a;
}



.action-button {
    text-align: center;
    display: inline-block;
    width: 70px;
    height: 60px;
    margin: 5px;
    background-color: #0060cc;
    border-radius: 3px;
    color: white;
    cursor: pointer;
    line-height: 15px;
}

    .action-button .material-icons {
        padding: 5px;
        font-size: 30px;
        line-height: 28px;
    }



    .action-button.sm {
        text-align: center;
        display: inline-block;
        width: 100px;
        height: 32px;
        vertical-align: top;
        background-color: #0060cc;
        border-radius: 3px;
        color: white;
        cursor: pointer;
        line-height: 15px;
        overflow: hidden;
        font-size: 20px;
        position: absolute;
        right: 0;
        top: 0;
    }

        .action-button.sm .label {
            font-size: 14px;
            display: inline-block;
            line-height: 30px;
            vertical-align: top;
        }

        .action-button.sm .material-icons {
            float: left;
            font-size: 24px;
            line-height: 22px;
            vertical-align: top;
            padding-right: 0px;
        }


.button {
    display: inline-block;
    position: relative;
    height: 20px;
    background-color: silver;
    border-radius: 2px;
    color: black;
    line-height: 20px;
    padding: 3px 10px;
}

.stat-box {
    position: relative;
    display: block;
    text-align: center;
    font-size: 0px;
    padding: 2px 0px;
    color: #f1f1f1;
    border-radius: 5px;
    background-color: rgba(0,0,0,0.6);
}

.stat {
    display: inline-block;
    width: 75px;
    text-align: center;
}

    .stat .name {
        display: block;
        text-align: center;
        font-size: 9px;
    }

    .stat .value {
        font-size: 18px;
    }



.right-panel .stat-box {
    margin: 5px 10px;
}


.right-panel .stat {
    display: inline-block;
    width: 175px;
    text-align: center;
    margin: 10px 0px;
}

    .right-panel .stat .name {
        display: block;
        text-align: center;
        font-size: 15px;
    }

    .right-panel .stat .value {
        font-size: 25px;
    }



.repeat-item.ng-enter,
.repeat-item.ng-leave {
    -webkit-transition: 0.5s linear all;
    transition: 0.5s linear all;
}

    .repeat-item.ng-enter,
    .repeat-item.ng-leave.ng-leave-active {
        opacity: 0;
    }

        .repeat-item.ng-leave,
        .repeat-item.ng-enter.ng-enter-active {
            opacity: 1;
        }

.repeat-item {
}

.requester-item:hover {
    background-color: aliceblue;
}

.user-item:hover {
    background-color: aliceblue;
}

.user-item {
    text-transform: uppercase;
    background-color: white;
    color: black;
    padding: 5px 10px;
    border-radius: 4px;
}

    .user-item.selected {
        background-color: blue;
        color: white;
    }


















.menu {
    background-color: #1a1a1a;
    position: relative;
    display: block;
    color: white;
    text-align: left;
}

    .menu .title {
        font-size: 18px;
        line-height: 30px;
        background-color: #3a3a3a;
    }

        .menu .title .material-icons {
            vertical-align: top;
            padding-right: 3px;
            font-size: 20px;
            line-height: 30px;
            padding: 0px 8px;
        }

    .menu .item .material-icons {
        vertical-align: top;
        padding-right: 3px;
        font-size: 18px;
    }

    .menu .item {
        font-family: Arial;
        font-size: 13px;
        font-weight: bold;
        padding: 4px 0px;
        padding-left: 15px;
        color: #EEE;
        cursor: pointer;
        white-space: nowrap;
    }

    .menu .itemgroup {
        padding-left: 15px;
    }

    .menu .item:hover {
        background-color: #555;
    }

    .menu .item {
        text-decoration: none;
        border-top: solid 1px rgba(169, 169, 169, 0.2);
        background-color: #2a2a2a;
    }

        .menu .item.selected {
            background-color: rgba(11, 103, 195, 0.80);
        }

    .menu .scroll {
        position: absolute;
        top: 0px;
        left: 0;
        right: 0;
        bottom: 2px;
        display: block;
        overflow: auto;
    }


.doc-left-admin {
    width: 40%;
    position: absolute;
    top: 0;
    left: 0;
    height: 30px;
    text-align: left;
    background-color: #f1f1f1;
    padding: 3px 5px;
    overflow: hidden;
    box-sizing: border-box;
}


.doc-left {
    width: 40%;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    overflow: auto;
    text-align: left;
}

    .doc-left .material-icons {
        vertical-align: top;
        color: #FFE78F;
        font-size: 16px;
        padding-right: 4px;
    }



    .doc-left .label:hover {
        background-color: #f1f1f1;
    }


    .doc-left .label.selected {
        background-color: #5da9ff;
    }

    .doc-left .label {
        display: block;
        font-size: 14px;
        white-space: nowrap;
        padding: 3px 5px;
        cursor: pointer;
    }

.doc-right-admin {
    width: 60%;
    position: absolute;
    top: 0;
    right: 0;
    height: 30px;
    text-align: left;
    border-left: solid 1px #333;
    background-color: #f1f1f1;
}

.doc-right {
    width: 60%;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    overflow: auto;
    text-align: left;
    border-left: solid 1px #333;
}

.doc-admin {
    top: 30px;
}

    .doc-admin .icon {
        vertical-align: top;
        font-size: 18px;
        padding: 0px 3px;
        color: black;
        cursor: pointer;
    }

.folder {
    padding-left: 20px;
    display: block;
}

.file-icon:hover {
    background-color: #f1f1f1;
}

.file-icon {
    padding-top: 5px;
    cursor: pointer;
    display: inline-block;
    vertical-align: top;
    height: 120px;
    width: 100px;
    margin: 10px;
    text-align: center;
    font-size: 12px;
}

    .file-icon.selected {
        background-color: #5da9ff;
    }

.material-icons.folder-open {
    color: black;
    padding: 0px;
    width: 15px;
    font-size: 18px;
}

.mainframe {
    position: absolute;
    top: 50px;
    left: 0;
    right: 0;
    bottom: 0;
    display: block;
    background-color: white;
}

.mainframe-header {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 50px;
    display: block;
    background-color: #1a1a1a;
}

.form-label {
    font-weight: bold;
    font-size: 14px;
    margin-top: 5px;
    margin-bottom: 2px;
    display: block;
}

.form-input {
    display: block;
    border-radius: 3px;
    border: solid 1px #808080;
    padding: 2px 5px;
    width: 100%;
    box-sizing: border-box;
}

.red {
    color: red;
}

.green {
    color: rgb(15, 203, 1);
}

.fieldLabel {
    font-size: 14px;
    color: #000000;
    margin-top: 5px;
    margin-bottom: 2px;
}

.fieldValue {
    font-size: 14px;
    color: #666666;
    margin-top: 5px;
    margin-bottom: 2px;
}


.fieldError {
    font-size: 12px;
    color: #BB2124;
    margin-top: 5px;
    margin-bottom: 2px;
}


.fieldSuccess {
    color: #008000;
}

.columnHeader {
    font-size: 16px;
    font-weight: bold;
    color: #000000;
    margin-top: 5px;
    margin-bottom: 2px;
    text-align: center;
}

.columnData {
    font-size: 14px;
    display: inline-block;
    vertical-align: top;
    line-height: 16px;
}



.tableDataCell {
    font-size: 12px;
    line-height: 13px;
    border: 1px solid #cccccc;
    padding: 4px;
    color: #000000;
}

.tableDataCellGreen {
    font-size: 12px;
    line-height: 13px;
    border: 1px solid #cccccc;
    padding: 4px;
    background-color: #9BFF9B;
}

.tableDataCellRed {
    font-size: 12px;
    line-height: 13px;
    border: 1px solid #cccccc;
    padding: 4px;
    background-color: #FF8181;
}

.tableDataCellYellow {
    font-size: 12px;
    line-height: 13px;
    border: 1px solid #cccccc;
    padding: 4px;
    background-color: #FFFF82;
}

.tableDataCellClosed {
    font-size: 12px;
    line-height: 13px;
    border: 1px solid #cccccc;
    padding: 4px;
    color: #999999;
}

.tableDataCell.selected {
    font-size: 12px;
    line-height: 13px;
    background-color: #5da9ff;
    font-weight: bold;
}


.tableDataCellSmall {
    font-size: 12px;
    line-height: 13px;
    border: 1px solid #cccccc;
    padding: 4px;
}

    .tableDataCellSmall.selected {
        font-size: 12px;
        line-height: 13px;
        background-color: #5da9ff;
    }


.notDrawable {
    color: #999999;
}


.tableHeaderCell {
    font-size: 12px;
    background-color: #666666;
    line-height: 13px;
    color: #ffffff;
    padding: 5px;
}

.tableHeaderCellSmall {
    font-size: 11px;
    background-color: #666666;
    line-height: 12px;
    color: #ffffff;
    padding: 5px;
}



.columnDataSelected {
    font-size: 16px;
    display: inline-block;
    vertical-align: top;
    line-height: 24px;
    background-color: #5da9ff;
}

.step {
    text-decoration: none;
    font-size: 15pt;
    color: #555555;
}

.dmButton {
    display: inline-block;
    position: relative;
    height: 20px;
    background-color: silver;
    border-radius: 2px;
    line-height: 20px;
    padding: 3px 10px;
    cursor: pointer;
    font-size: 16px;
    background-color: #2d7eff;
    color: white;
    padding: 10px;
    width: 100px;
    text-align: center;
}

.dmButtonDisabled {
    color: #cccccc;
}


.dmButtonSmall {
    position: relative;
    height: 20px;
    background-color: silver;
    border-radius: 2px;
    line-height: 20px;
    padding: 5px;
    cursor: pointer;
    font-size: 15px;
    background-color: #2d7eff;
    color: white;
    width: 120px;
    text-align: center;
}


.dmButtonTiny {
    position: relative;
    height: 16px;
    background-color: silver;
    border-radius: 2px;
    line-height: 16px;
    padding: 2px;
    cursor: pointer;
    font-size: 11px;
    background-color: #2d7eff;
    color: white;
    width: 60px;
    text-align: center;
}

.dmButtonTeenyTiny {
    position: relative;
    height: 12px;
    background-color: silver;
    border-radius: 2px;
    padding: 1px;   
    cursor: pointer;
    font-size: 8px;
    background-color: #cccccc;
    color: white;
    width: 25px;
    text-align: center;
}

.dmButtonTinyGreen {
    position: relative;
    height: 16px;
    background-color: silver;
    border-radius: 2px;
    line-height: 16px;
    padding: 2px;
    cursor: pointer;
    font-size: 11px;
    background-color: #317A2E;
    color: white;
    width: 60px;
    text-align: center;
}

.dmButtonSmallDisabled {
    color: #999999;
    background-color: #666666;
}

.dmStatusButton {
    width: 50px;
    font-size: 12px;
    background-color: #666666;
    color: #cccccc;
    border: 1px solid #666666;
}


.dmStatusButtonYellow {
    width: 50px;
    font-size: 12px;
    background-color: #ffff00 !important;
    color: #000000 !important;
    border: 1px solid #666666;
}

.dmStatusButtonGreen {
    width: 50px;
    font-size: 12px;
    background-color: #008000;
    color: #000000;
    border: 1px solid #666666;
}

.dmStatusButtonRed {
    width: 50px;
    font-size: 12px;
    background-color: #BB2124;
    color: #000000;
    border: 1px solid #666666;
}

.dmStatusButtonWhite {
    width: 50px;
    font-size: 12px;
    background-color: #ffffff;
    color: #000000;
    border: 1px solid #666666;
}

.ticketCountValue {
    font-size: 16px;
    font-weight: bold;
    display: inline-block;
    color: #0D57A1;
}

.screenLabel {
    font-size: 12px;
    color: #666666;
}

.screenField {
    font-size: 12px;
    color: #000000;
}

.sectionTitle {
    font-size: 14px;
    color: #2D7EFF;
}

.quickSelectButton {
    position: relative;
    height: 20px;
    background-color: silver;
    border-radius: 2px;
    line-height: 20px;
    padding: 2px;
    cursor: pointer;
    font-size: 12px;
    background-color: #2d7eff;
    color: white;
    width: 125px;
    text-align: center;
}

.quickSelectButtonBlack {
    position: relative;
    height: 20px;
    background-color: silver;
    border-radius: 2px;
    line-height: 20px;
    padding: 2px;
    cursor: pointer;
    font-size: 12px;
    background-color: #000000;
    color: white;
    width: 120px;
    text-align: center;
}

.quickSelectButtonGreen {
    position: relative;
    height: 20px;
    background-color: silver;
    border-radius: 2px;
    line-height: 20px;
    padding: 2px;
    cursor: pointer;
    font-size: 12px;
    background-color: #13452A;
    color: white;
    width: 120px;
    text-align: center;
}

.editNoteButton {
    position: relative;
    height: 16px;
    background-color: silver;
    border-radius: 2px;
    line-height: 16px;
    padding: 2px;
    cursor: pointer;
    font-size: 10px;
    background-color: #777777;
    color: white;
    width: 50px;
    text-align: center;
}

.contactTracing {
    font-size: 8pt;
    margin-left: 20px;
    cursor: pointer;
    background-color: #cccccc; 
    color: #666666; 
    padding-left: 5px; 
    padding-right: 5px;
    padding-top: 3px; 
    padding-bottom: 3px;
}

.contactTracingHasData {
    font-size: 8pt;
    margin-left: 20px;
    cursor: pointer;
    background-color: #32366E;
    color: #ffffff;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 3px;
    padding-bottom: 3px;
}

.contactInActive{
    color: #999999;
}

.sectionTitle {
    font-size: 16px;
    color: #2D7EFF;
    border-bottom: 1px solid #2D7EFF;
}
